let _;
(async () => {
    try {
    postMessage('loading')
    
		
			
        postMessage('loaded')
    
    } catch(e) {
        postMessage(e.message)
    }
})()


onmessage = (e) => {
    if (e.data.js) {
        _ = e.data.js
        postMessage('hello' + _.flatten([1,[2,3]]).join(','))  
    }
        
    else
        postMessage('hello' + e.data)  
}

